<!-- <div class="rox style-border">
   liaison entre deux compostant 
    <app-employe *ngFor="let salary of listeEmployes; let i=index" [employeToBind]='salary' [id]='i'>
    </app-employe>
    </div> 
    salary had element deweznah f employeToBind
    apres had element ghadi ndewzoh f estAbsent employeToBind
    app-employe selecteur du compos fils
    (estPresent)="listeDesPresents($event)"
  -->
<div class="style-border">
    <div class="row">
  <!-- liaison entre deux compostant -->    
        <app-employe  [style.color]="'Red'" class="col-sm" 
        *ngFor="let salary of listeEmployes; let i=index" 
        [employeToBind]='salary' 
        [id]='i+1'
        (estPresent)="listeDesPresents(salary)"
        (estAbsent)="listeDesAbsents(salary)">
        </app-employe>
    </div>
    <br>
    <h6>Liste des présents</h6><br>
    <p *ngFor="let employe of listePresents">Nom {{employe.nom}}</p>
    <br>
    <h6>Liste des absents</h6><br>
    <p *ngFor="let employe of listeAbsents">Nom {{employe.nom}}</p>
</div>
